All games
Loading...
Top modifications
Calendar
    February 2018    →
MoTuWeThFrSaSu
 1234
567891011
12131415161718
19202122232425
262728 
Which company you graphics card?

Skyrim Script Extender (SKSE) 1.7.1 for TES V Skyrim

16 December 2014
Automatic installation This modification can be downloaded as an automatic installer that makes it easy to install the mod into the game (more info)
 Skyrim Script Extender (SKSE) 1.7.1 for TES V Skyrim
0.93
Required patch Minimum version of the patch, which is necessary for this modification.
This mod required: SKSE for TES V: Skyrim
The program required for script modifications in Skyrim.

After you install the game, you need to run the file skse_loader.exe, you can find it in the folder with the game.

Version of the game should be no lower than 1.9.32.0.
Posted: EXGRAN Downloads: 27521 Comments: 0
4
Similar mods
If you contributed to the creation of this modification and consider that your rights have been violated, please let us know via the feedback form.
Comments
Information

You must be registered to leave a comment on this publication.